condenser_api.get_escrow
since HF14
Purpose
Возвращает эскроу (escrow) для указанного аккаунта по идентификатору (id).
См. также: database_api.list_escrows
Parameters
PARAMETERS
json
[
"",
0
]Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_escrow",
"params": [
"steemit",
1234
],
"id": 1
}'Response
RESPONSE
json
{
"agent": "ongame",
"agent_approved": true,
"disputed": false,
"escrow_expiration": "2018-11-24T17:31:26",
"escrow_id": 1,
"from": "addicttolife",
"id": 158,
"pending_fee": "0.000 STEEM",
"ratification_deadline": "2018-11-23T17:31:26",
"sbd_balance": "0.000 SBD",
"steem_balance": "4.832 STEEM",
"to": "fundition.help",
"to_approved": true
}